body {margin: 0 0 10px 0;  padding: 0; font-family: 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif; color:#444444}

html {margin: 0; padding: 0; background-color:#E6E6E6;}

a:link {color:#3993ff; text-decoration: none;}
a:visited {color:#3993ff; text-decoration: none;}

a:hover {color:#3993ff; text-decoration: underline;}




div#wrapper {margin: 0 auto 0 auto; padding: 10px 5px 0px 28px; border: 0; width: 900px; background-color: #fff; text-align:center; }

div#logo { margin: 5px 0 15px 0; padding: 0; float: left; }
div#logo.revolution { margin: 0; padding: 0; float: left; }
div#logo {margin: 0; padding: 5px 30px 15px 0; float: left; color: #006633; font-size: 0.9em}


div#flash {margin: 0px 30px 0 30px; padding: 0; border:0; width: 820px; text-align: left; float: left; }
div#flash img {margin: 15px 0 0 0 ; padding: 0; border: 0px; text-align: left; float: left;}






/* Navigation Bar */

div#nav { margin: 5px 30px 0px 30px; padding: 0 0 0px 0; width: 820px; float: left; border-bottom: 2px solid #777; font-size: .9em ;font-family: Futura, 'Trebuchet MS', sans-serif; text-transform: uppercase; }


div#nav ul {border: 0; margin: 0px 0px 0px 0px; padding: 0px; float: left;}

/*Navigation Text */


div#nav ul li {border: 0; margin: 0px; padding: 0 20px 0 0; list-style: none; float: left }


div#nav ul li a {border: 0; margin: 0 1px 0 0; padding: 11px 3px 11px 3px; text-decoration: none; font-size: 0.8em; color: #777; float: left; }


div#nav ul li a:hover {border: 0; margin: 0 1px 0 0; padding: 11px 3px 11px 3px; text-decoration: none; color:#444; border-bottom: 5px solid #777 }



div#nav ul li a.selected {border: 0; margin: 0 1px 0 0; padding: 11px 3px 11px 3px; float: left; color:#444;  border-bottom: 5px solid #777 }






div#content {margin: 0; padding: 0; background: #fff; float: left;}



div#leftColumn {margin: 15px 0 10px 30px; padding: 0 20px 0 0px; float: left;  width: 600px; background: #fff; border-right: 1px solid #11aa11; 	text-align: left;}

div#leftColumn p {font-size: 0.75em; text-align: justify;  }




div#leftColumn h3 {font-size: 1.0em; margin: 20px 0 5px 0; text-align:left; }

div#leftColumn h3.RightAligned {font-size: 1.0em; margin: 10px 0 10px 200px; float: right;}


div#leftColumn div#imageButtons {margin: 0; padding: 0;}

div#leftColumn div#imageButtons img {float: left; padding: 0 ;}


/*Form*/

div#leftColumn  ol { margin: 15px 0 0 0; padding: 0; list-style: none; font-size: 0.9em}

div#leftColumn  ol li {margin: 5px 0 5px 0;}

div#leftColumn  ol li label {float: left; width: 130px;}

div#leftColumn  ol li input {width: 300px;}

div#leftColumn  ol li textarea {width: 300px;}

div#leftColumn  ol li select {width: 302px;}

div#leftColumn  ol li input.submitButton { margin: 5px 0 0 130px; width: 75px;}








.break {padding:5px 0 0 0px; margin: 15px 0 0 0; border-top:1px solid #11aa11; width: 600px ;clear: both;}

.breakRight {padding:5px 0 10px 0px; margin: 15px 0 0 0; border-top:1px solid #11aa11; width: 185px ;clear: both;}




.clear {clear:both;}

div#rightColumn { margin: 5px 0 25px 0; padding: 0 0px 0 15px; float: left; width: 200px; background: #fff;}

div#rightColumn img {margin: 0; padding: 0}

div#rightColumn ul li {
list-style: none;
text-align: left;

}

.rightIMG {margin: 10px 50px 10px 0px; float: left; width: 185px ; }
.rightIMG img {margin: 10px 50px 10px 0px; float: left; padding: 10px 50px 10px 0px; }




div#rightColumn ul li ul li {font-size: 0.75em;}

div#rightColumn ul {margin: 0; padding: 0;}



div#rightColumn h3 { color: #777;font-size: 1.0em; margin: 0px; padding: 15px 0 10px 0px; text-align:left;}

div#rightColumn h2 {font-size: 1.0em;}

div#rightColumn p {margin: 0; padding: 0px; font-size: 0.75em; text-align: left; width: 185px }


div#footer {margin: 0px -5px -20px -28px; padding: 0;  border-bottom: 30px solid #777; background: #fff; align:left; font-size: .75em ;font-family: Futura, 'Trebuchet MS', sans-serif; text-transform: uppercase; clear: both;  }






#twitter_div{font-family: 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif; color:#333333;    font-size: 0.75em ; text-align: justify

}

ul#twitter_update_list a {
display:block;  padding-bottom:10px;margin-left:0px}








#page {
	text-align: left;
	}






small {

	font-size: 0.8em;
	
	text-align: left;

	}




#headerimg .description {
	font-size: 1.2em;

	}



h2.pagetitle {
	font-size: 1.0em;
	}

#sidebar h2 {

	font-size: 1.0em;
	}

h3 {
	font-size: 0.9em;
	}

h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description {
	text-decoration: none;
	color: #777;
	}

h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
	color: #777;
	}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #wp-calendar caption, cite {
	text-decoration: none;
	text-align: left;
	}
	




.entry p a:visited {
	color: #b85b5a;
	}



.commentlist li {
	font-weight: bold;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	}

.commentlist p {
	font-weight: normal;

	}



.commentmetadata {
	font-weight: normal;
	}


small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {
	color: #777;
	text-align: left;
	}
	


acronym, abbr, span.caps
{
	font-size: 0.9em;
	letter-spacing: .07em;
	}

a, h2 a:hover, h3 a:hover {
	color: #3993ff;
	text-decoration: underline;
	}

a:hover {
	color: #3993ff;
	text-decoration: underline;
	}


#wp-calendar a {
	text-decoration: none;
	}

#wp-calendar caption {
	font: bold 1.3em 
	text-align: center;
	}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	}
/* End Typography & Colors */



/* Begin Structure */


#page {
	background-color: white;
	margin: 0;
	padding: 0;
	}





.narrowcolumn {
	padding: 0px;
	margin: 0px;

	}

.widecolumn {
	padding: 0px;
	margin: 0px;

	}

.post {
	padding:5px 0 10px 0px; margin: 10px 0 0 0px; border-bottom:1px solid #11aa11; width: 600px ;clear: both;

	}
	
	
	
div#content div#leftColumn h2 a {
	font-size: 0.9em!important;

	}

.post hr {

	}

.widecolumn .post {
	margin: 0;
	}

.narrowcolumn .postmetadata {
	padding-top: 5px;
	margin-bottom: 15px;
	}

.widecolumn .postmetadata {
	margin: 30px 0;
	}

.widecolumn .smallattachment {

	margin: 0px;
}

.widecolumn .attachment {

	margin: 0px;
}

.postmetadata {

}




/* End Structure */



/*	Begin Headers */


h2.pagetitle {
	margin: 0px;
}



/* End Headers */



/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	margin: 15px 0px 10px 0px;
	float: right;
	width: 220px;
	font-size: 0.9em;
	}

.alignleft {
	margin: 15px 0px 10px 0px;
	float: left;
	width: 220px;
	font-size: 0.9em;
	}
/* End Images */



/* Begin Lists

	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */

html>body .entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
	} 

html>body .entry li {
	margin: 7px 0 8px 10px;
	}

.entry ul li:before, #sidebar ul ul li:before {
	content: "\00BB \0020";
	}

.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
	}

.entry ol li {
	margin: 0;
	padding: 0;
	}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}

#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
	}

#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
	}

#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
	}

#sidebar ul ul, #sidebar ul ol {
	margin: 5px 0 0 10px;
	}

#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 10px;
	}

ol li, #sidebar ul ol li {
	list-style: decimal outside;
	}

#sidebar ul ul li, #sidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
	}
/* End Entry Lists */



/* Begin Form Elements */
#searchform {
	margin: 20px 0px 0px 0px;
	padding: 0px; 
	text-align: left;
	
	}
	
#searchform input {margin: 0; padding: 0; float: left; text-align: left; clear: both;  }
	


#sidebar #searchform #s {
	width: 108px;
	padding: 2px;
	}

#sidebar #searchsubmit {
	padding: 1px;
	}

.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:center;
	}

select {
	width: 130px;
	}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}

#commentform textarea {
	width: 100%;
	padding: 2px;
	}

#commentform #submit {
	margin: 0;
	float: right;
	}
/* End Form Elements */



/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 3px;
	padding: 5px 10px 3px;
	list-style: none;
	}

.commentlist p {
	margin: 10px 5px 10px 0;
	}

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */



/* Begin Sidebar */
#sidebar
{
	padding: 20px 0 10px 0;
	margin-left: 545px;
	width: 190px;
	}

#sidebar form {
	margin: 0;
	}
/* End Sidebar */



/* Begin Calendar */
#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
	}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
	}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	}

#wp-calendar a {
	display: block;
	}

#wp-calendar caption {
	text-align: center;
	width: 100%;
	}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
	}

#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff; }
/* End Calendar */



/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

.center {
	text-align: center;
	}

hr {
	display: none;
	}

a img {
	border: none;
	}

.navigation {
	display: block;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 60px;
	font-size: 0.9em;
	}
/* End Various Tags & Classes*/



/* "Daisy, Daisy, give me your answer do. I'm half crazy all for the love of you.
	It won't be a stylish marriage, I can't afford a carriage.
	But you'll look sweet upon the seat of a bicycle built for two." */
